{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "fabric-0.16.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Epic Shaders",
  "version": "1.21.1-1.2.7",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 363825,
      "fileID": 4584403,
      "required": true
    },
    {
      "projectID": 924487,
      "fileID": 5425480,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5426173,
      "required": true
    },
    {
      "projectID": 807387,
      "fileID": 4327905,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 5680551,
      "required": true
    },
    {
      "projectID": 610844,
      "fileID": 4681281,
      "required": true
    },
    {
      "projectID": 665460,
      "fileID": 5444076,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 5425471,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5604478,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 5425512,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 5470082,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4997079,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 5285976,
      "required": true
    },
    {
      "projectID": 946842,
      "fileID": 5285971,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4765206,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5507479,
      "required": true
    },
    {
      "projectID": 973764,
      "fileID": 5101496,
      "required": true
    },
    {
      "projectID": 1016293,
      "fileID": 5331633,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 5426294,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4765146,
      "required": true
    },
    {
      "projectID": 1048775,
      "fileID": 5470462,
      "required": true
    },
    {
      "projectID": 326302,
      "fileID": 4584428,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 5426116,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4765147,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 5426157,
      "required": true
    },
    {
      "projectID": 956447,
      "fileID": 4997193,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4765136,
      "required": true
    },
    {
      "projectID": 322270,
      "fileID": 4582668,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 5425462,
      "required": true
    },
    {
      "projectID": 897289,
      "fileID": 5578249,
      "required": true
    },
    {
      "projectID": 406081,
      "fileID": 5434888,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4765138,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5662774,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967820,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5434182,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658242,
      "required": true
    },
    {
      "projectID": 1038877,
      "fileID": 5456932,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 5438102,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5664907,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 5285973,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 5580900,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 5426106,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 5447320,
      "required": true
    },
    {
      "projectID": 759541,
      "fileID": 5566414,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 5425962,
      "required": true
    },
    {
      "projectID": 974881,
      "fileID": 5426211,
      "required": true
    },
    {
      "projectID": 785390,
      "fileID": 5588366,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 5460654,
      "required": true
    },
    {
      "projectID": 920167,
      "fileID": 5177210,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5651872,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5426030,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 5441879,
      "required": true
    },
    {
      "projectID": 945846,
      "fileID": 5446372,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5477517,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5507475,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 5425502,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 5513550,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 5479057,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 5285984,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 5534594,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 5618760,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5637321,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5437294,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5680216,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 5426021,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 5426143,
      "required": true
    },
    {
      "projectID": 832754,
      "fileID": 5180289,
      "required": true
    },
    {
      "projectID": 1016297,
      "fileID": 5331648,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 5643548,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 5425490,
      "required": true
    },
    {
      "projectID": 345953,
      "fileID": 4635213,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 5285985,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 5285975,
      "required": true
    },
    {
      "projectID": 986528,
      "fileID": 5178568,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5655215,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5663585,
      "required": true
    },
    {
      "projectID": 486209,
      "fileID": 5367437,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 5638485,
      "required": true
    },
    {
      "projectID": 654153,
      "fileID": 5438127,
      "required": true
    },
    {
      "projectID": 1016295,
      "fileID": 5331646,
      "required": true
    },
    {
      "projectID": 883885,
      "fileID": 5612941,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 5285969,
      "required": true
    },
    {
      "projectID": 449652,
      "fileID": 5631680,
      "required": true
    },
    {
      "projectID": 1038016,
      "fileID": 5590713,
      "required": true
    },
    {
      "projectID": 855381,
      "fileID": 4584401,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 5442776,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967831,
      "required": true
    },
    {
      "projectID": 322360,
      "fileID": 4582712,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5586598,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 5427187,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 5425464,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 5424023,
      "required": true
    }
  ],
  "overrides": "overrides"
}